[TaskList]
AppKeyRoot=SoftWare\JoinCheer\Report2017B_GD
DefaultTaskPath=C:\RepTasks2017
Count=2

Item_0=2017年度部门决算报表
Item_0_Src=2017年度部门决算报表.jio
Item_0_Dst=2017年度部门决算报表

Item_1=2017年一般性支出压减情况表
Item_1_Src=2017年一般性支出压减情况表.jio
Item_1_Dst=2017年一般性支出压减情况表




